/* 
* classTC.h
*
* Created: 03/06/2018 15:32:43
* Author: Ledo
*/


#ifndef __CLASSTC_H__
#define __CLASSTC_H__

#include <sam4e.h>

class classTC
{
//variables
public:
protected:
private:

//functions
public:
	classTC();
	~classTC();
	void tc0_init(void);
protected:
private:
	classTC( const classTC &c );
	classTC& operator=( const classTC &c );

}; //classTC

#endif //__CLASSTC_H__
